effects-x-pro-2=X-Pro II
effects-water=Woda
effects-shades-of-green=Odcienie zieleni
effects-sepia=Sepia
effects-rise=Rise
effects-ink=Atrament
effects-faded=Przyciemnienie
effects-drop=Kropla
effects-cool-flowers=FajneKwiaty
effects-colors=Kolory
effects-color-halftone=Kolorowy raster
effects-color-cut=Wycięcie koloru
effects-cold-lines=Zimne linie
effects-bw=Czerń i biel
effects-blue-steel=Błękitna stal
effects-burn=Wypalenie
effects-1977=1977
effects-amaro=Amaro